<div class="container">
  <h2 style="text-align: center;">Trending Products</h2>
  <div class="productsList" >
    <h2 style="text-align:center">Product Card</h2>

    <div class="card" *ngFor="let item of product">
      <img src="/assets/index.jpeg" alt="image" style="width:100%">
      <h1> {{item.dish}}</h1>
      <p class="price">{{item.price}}</p>
      <p> Available  :{{item.available}}</p>
      <p> QTY  :{{item.qtyupdate}}</p>
      <p> <button (click)="add(i)">+</button><br/>
        <button (click)="sub(i)">-</button></p>
      <p><button (click)="order(item)">Order</button></p>
    </div>
     
  </div>


<router-outlet></router-outlet>